=== debian/control ===
Source: crafty-bitmaps
Section: contrib/games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), imagemagick,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/crafty-bitmaps
Vcs-Git: https://salsa.debian.org/debian/crafty-bitmaps.git
Rules-Requires-Root: no

Package: crafty-bitmaps
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Enhances: crafty (>= 23.4-3),
Description: bitmap images for crafty chess game annotation mode
 crafty is able to annotate PGN (Portable Game Notation) format chess
 games. This annotaion mode produces output in HTML-format and needs
 graphics to be user viewable. This package provides these graphics.
